import request from '@/utils/httpRequest'
import { ASSESS_PATH as prefix } from "../AppPath";

export default class ProofreadTypeService {
  list (param) {
    return request({
      url: prefix + '/proofread/type/list',
      method: 'get',
      params: param
    })
  }
  save (param) {
    return request({
      url: prefix + '/proofread/type/save',
      method: 'post',
      data: param
    })
  }
  findById (id) {
    return request({
      url: prefix + '/proofread/type/findById',
      method: 'get',
      params: {id: id}
    })
  }
  remove (id) {
    return request({
      url: prefix + '/proofread/type/deleteById',
      method: 'get',
      params: {id: id}
    })
  }
}
